@charset "UTF-8";
/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	line-height:130%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
}
/********End Reset*******************/

body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	background: #000;
	margin: 0; 
	padding: 0;
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: .8em;
	margin-bottom: .1em;
	line-height:120%;
}
p {
	line-height:130&;
}
.body #container {
	width: 1000px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
}
.body #mainContent {
	height:650px;
	/*background-image:url(img/homePos.jpg);*/
	background-image:url(img/mainbg.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	padding:150px;
	padding-top:30px;
	padding-bottom:20px;
}
#navArrow {
	margin-top:10px;
	height:30px;
	width:100%;
}
#Top {
	height:105px;
}
#logo {
}
.homelink, .cfilink {
	text-decoration:none;
	font-size:12px;
	color:#8dc260;
}
.homelink:hover, .cfilink:hover {
	text-decoration:underline;
}
.cfilink {
	font-size:14px;
}
#nav {
}
#nav ul li {
	display:inline;
	list-style:none;
	color:#432921;
	font-size:14px;
	font-weight:bold;
	margin-right:5px;
}
#nav ul li a {
	color:#432921;
	text-decoration:none;
}
#nav ul li a:hover {
	text-decoration:underline;
}
.dot {
	font-size:9px;
	font-weight:normal;
}
#pageContent {
	margin-top:15px;
	height:420px;
}
.shadow {
	box-shadow: 7px 7px 10px #444;
}
#welcome {
	margin-top:30px;
	background-color:#281607;
	opacity:0.8;
	filter:alpha(opacity=80);
	height:50px;
	padding:15px;
	color:#FFF;
	font-size:12px;
	text-align:center;
	box-shadow: 7px 7px 10px #222;
}
#resume {
	height:360px;
	padding:30px;
	background-color:#FFF;
	opacity:0.7;
	filter:alpha(opacity=70);
	font-size:12px;
	box-shadow: 7px 7px 10px #222;
}
#video {
	height:360px;
	padding:30px;
	background-image:url(img/videobg.png);
	color:#FFF;
	text-align:center;
	box-shadow: 7px 7px 10px #222;
}
#gallery {
	height:360px;
	padding:30px;
	background-image:url(img/gallerybg.png);
	box-shadow: 7px 7px 10px #222;
	
}
#tools {
	height:420px;
}
#tabs {
	
	font-size:12px;
	font-weight:bold;
	color:#334e1c;
}
.tab {
	display:block;
	text-align:center;
	height:40px;
	width:140px;
	background-image:url(img/toolsTabs.png);
	padding-top:10px;
	line-height:120%;
	cursor:pointer;
}
.activeTab {
	display:block;
	background-position: 0 -50px;
	text-align:center;
	height:40px;
	width:140px;
	background-image:url(img/toolsTabs.png);
	padding-top:10px;
	line-height:120%;
	cursor:pointer;
}
.hidden {
	display:none;
}
.toolDiv {
	height:289px;
	width:620px;
	font-size:14px;
	color:#FFF;
	font-weight:normal;
	padding:40px;
	box-shadow: 7px 7px 10px #222;
}
.toolDiv ul li a {
	color:#FFF;
}
#adverseDiv {
	background-image:url(img/adversebg.jpg);
}
#sigmetDiv {
	background-image:url(img/sigmetbg.jpg);
}
#synopsisDiv {
	background-image:url(img/synopsisbg.jpg);
}
#routeDiv {
	background-image:url(img/routebg.jpg);
}#notamsDiv {
	background-image:url(img/notamsbg.jpg);
}
.lh200 li {
	line-height:200%;
}
#galTbl td {
	text-align:center;
	padding:5px;
}